<?xml version="1.0" encoding="utf-8"?>
<passport>
  <header standart="Стандарт ДОУ" version="1.0" msg_type="1" msg_id="3868009" msg_acknow="2" from_org_id="1005376" from_organization="Законодательное Собрание Ульяновской области, г.Ульяновск" from_sys_id="27162688593D429A873C75DE2F5A395C" from_system="ДЕЛО" from_system_details="24.3.0" to_organization="Депутат ЗСО, г.Ульяновск" time="2026-04-08" time2="2026-04-08T15:31:21" />
  <document idnumber="3884713" type="1" kind="Входящие письма" pages="1" annotation="Отчёт  Губернатора Ульяновской области о результатах деятельности Правительства Ульяновской области за 2025 год." UID="351305f6e32e4330890f6f673f98f844">
    <RegNumer regdate="2026-04-08">2872-ВхП</RegNumer>
    <Confident flag="0">общий</Confident>
    <Author type="ю">
      <Organization shortname="Губернатор Ульяновской области">
        <Address settlement="" postcode="" nontypical="432017,  г. Ульяновск&#xD;&#xA;пл. Соборная, д.1" />
        <Econtact type="п">mail@ulgov.ru</Econtact>
        <OfficialPerson>
          <Name>Русских А.Ю.</Name>
          <Official />
        </OfficialPerson>
      </Organization>
      <OutNumber>
        <RegNumber regdate="2026-04-07">73-Г-01/7464</RegNumber>
      </OutNumber>
    </Author>
    <Addressee type="ю">
      <Organization shortname="Депутат ЗСО, г.Ульяновск">
        <Address />
        <Econtact type="п">dep@zs.region73.ru</Econtact>
      </Organization>
    </Addressee>
  </document>
  <Expansion organization="ЭОС" exp_ver="13.0">
    <RC consists="1+239" />
    <File location="out" name="3918342.pdf" description="2872.pdf" type="1" UID="253e91e8b6ff49869054d2df920da2f7" ETag="2da63024a2e2499f9521f049fac3801f">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3918367.docx" description="Итоговый отчет ЗСО_том 1..docx" type="1" UID="1c5e6358cc8b444cb9ad5a5909d9495d" ETag="83bf7d25950a4a2482cb5eb043ec6f28">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3918368.pdf" description="Итоговый отчет ЗСО_том 1..pdf" type="1" UID="a971aa0e0c0c4d72af7dac9e60f1829c" ETag="285ca04c3ecc4049912a7ce8441c9193">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3918369.docx" description="Итоговый отчет ЗСО_том 2..docx" type="1" UID="2ceab54c223e471aac62d1ecd280dde3" ETag="a1fcad835b404184aaf83acf4e78d410">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3918370.pdf" description="Итоговый отчет ЗСО_том 2..pdf" type="1" UID="47ccb19777c945a0aeae405b5387950c" ETag="8547d60f072b4834b7dc5254a1ab8f2d">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="passport.xml" description="Паспорт РК" type="0" />
    <EAddress>delo@zs.region73.ru</EAddress>
  </Expansion>
</passport>